org.eclipse.actf.visualization.engines.lowvision.image

## Class ImageException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.actf.visualization.engines.lowvision.image.ImageException

All Implemented Interfaces:
  Serializable

    public class ImageException
    extends Exception

Exception relates to images used in low vision simulation engine.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ImageException()` Constructor of Exception
`ImageException(String msg)` Constructor of Exception

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ImageException

    public ImageException()

Constructor of Exception

#### ImageException

    public ImageException(String msg)

Constructor of Exception

Parameters:
  `msg` - exception message